<?php

namespace App\Classes;

use App\Traits\LivewireFormClean;
use Livewire\Component;

abstract class LivewireFormsComponent extends Component
{
    use LivewireFormClean;

    abstract public function save();

    abstract protected function fillForm();
}
